* {
	margin: 0;
	padding: 0;
}
html {
	height: 100%;
	z-index: 0;
}
body {
background-color: #ffffff;
font-family: tahoma, arial, lucida grande, helvetica, sans-serif;
font-size: 11px;
line-height: 16px;
}
ul li {
    list-style: none outside none;
}
h2 {
	padding:10px 0;
}
.clear {
	clear:both;
}
img {
border: 0;
}
label {
cursor: pointer;
}
a {
color: #39689f;
text-decoration: none;
}
a:hover {
text-decoration: none;
}
input[type="text"], input[type="password"], textarea {
border: 1px solid #d4d4d4;
font: 11px tahoma, arial, lucida grande, helvetica, sans-serif;
line-height: normal;
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;
-webkit-box-shadow: #ececec 0px 1px 2px inset;
-moz-box-shadow: #ececec 0px 1px 2px inset;
box-shadow: #ececec 0px 1px 2px inset;
padding: 4px;
behavior: url(/css/PIE.htc);
}
::-webkit-input-placeholder {
color: #939393;
}
:-moz-placeholder {
color: #939393;
}
button {
background: #a4a4a4;
background: -webkit-gradient(linear, 0 0, 0 bottom, from(#a4a4a4), to(#888888));
background: -webkit-linear-gradient(#a4a4a4, #888888);
background: -moz-linear-gradient(#a4a4a4, #888888);
background: -ms-linear-gradient(#a4a4a4, #888888);
background: -o-linear-gradient(#a4a4a4, #888888);
background: linear-gradient(#a4a4a4, #888888);
-pie-background: linear-gradient(#a4a4a4, #888888);
border: 0;
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;
-webkit-box-shadow: #888888 0px 1px 0px inset;
-moz-box-shadow: #888888 0px 1px 0px inset;
box-shadow: #888888 0px 1px 0px inset;
color: #ffffff;
cursor: pointer;
font: bold 11px tahoma, arial, lucida grande, helvetica, sans-serif;
line-height: 14px;
margin-bottom:-1px;
outline-style: none;
padding: 5px 15px 5px 15px;
text-shadow: 0 1px 0 #777777;
behavior: url(/css/PIE.htc);
}
button::-moz-focus-inner {
border: 0;
margin: 0;
padding: 0!important;
}
button:focus {
outline: 0;
}
button:hover {
-webkit-box-shadow: #777777 0px 1px 3px inset;
-moz-box-shadow: #777777 0px 1px 3px inset;
box-shadow: #777777 0px 1px 3px inset;
cursor: pointer;
outline: 0;
behavior: url(/css/PIE.htc);
}
button:active {
background: #a4a4a4;
background: -webkit-gradient(linear, 0 0, 0 bottom, from(#a4a4a4), to(#888888));
background: -webkit-linear-gradient(#a4a4a4, #888888);
background: -moz-linear-gradient(#a4a4a4, #888888);
background: -ms-linear-gradient(#a4a4a4, #888888);
background: -o-linear-gradient(#a4a4a4, #888888);
background: linear-gradient(#a4a4a4, #888888);
-pie-background: linear-gradient(#a4a4a4, #888888);
border: 0;
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;
-webkit-box-shadow: #555555 0px 1px 3px inset;
-moz-box-shadow: #555555 0px 1px 3px inset;
box-shadow: #555555 0px 1px 3px inset;
color: #ffffff;
cursor: pointer;
line-height: 14px;
margin-bottom:-1px;
outline-style: none;
padding: 5px 15px 5px 15px;
text-shadow: 0 1px 0 #777777;
behavior: url(/css/PIE.htc);
}
button.disabled, button.disabled:hover, button.disabled:active, button.disabled:focus {
background: #a5c1da;
background: -webkit-gradient(linear, 0 0, 0 bottom, from(#a5c1da), to(#92b1cf));
background: -webkit-linear-gradient(#a5c1da, #92b1cf);
background: -moz-linear-gradient(#a5c1da, #92b1cf);
background: -ms-linear-gradient(#a5c1da, #92b1cf);
background: -o-linear-gradient(#a5c1da, #92b1cf);
background: linear-gradient(#a5c1da, #92b1cf);
-pie-background: linear-gradient(#a5c1da, #92b1cf);
border: 0;
border-top: 1px #9ebad3 solid;
border-bottom: 1px #8bb1d4 solid;
color: #ffffff;
cursor: default;
padding: 5px 15px;
text-shadow: 1px 1px 1px #829dbe;
-webkit-box-shadow: none;
-moz-box-shadow: none;
box-shadow: none;
behavior: url(/css/PIE.htc);
}
.playerBody {
	overflow:hidden;
	background:#232323;
	box-shadow:0 0 3px #999999;
	margin-right:-25px;
}
.majorCont:hover .playerBody{
	margin-right:0px;
}
.playerBody .stations {
	overflow:auto;
	margin-right:0px;
	text-shadow:0 1px 0 #000000;
	color:#999999;
}
.playerBody .stations ul li {
	overflow:hidden;
}
.playerBody .stations ul li a {
    border-bottom: 1px solid #111111;
    border-top: 1px solid #2E2E2E;
    color: #eeeeee;
    display: block;
    padding: 3px 10px;
    white-space: nowrap;
	text-shadow: 0 0 3px rgba(255, 255, 255, 0.2);
}
.playerBody .stations ul li a:hover {
    background: none repeat scroll 0 0 #444444;
    border-bottom: 1px solid #222222;
    border-top: 1px solid #777777;
	color:#FFFFFF;
}
.playerBody .stations .active a{
    background: none repeat scroll 0 0 #444444;
    border-bottom: 1px solid #222222;
    border-top: 1px solid #777777;
	color:#FFFFFF;
}
.playerBody .buttons {
	height:40px;
	border-top:1px solid #7d7d7d;
	border-bottom: 1px solid #333333;
	background: #505050;
	background: -webkit-gradient(linear, 0 0, 0 bottom, from(#626262), to(#505050));
	background: -webkit-linear-gradient(#626262, #505050);
	background: -moz-linear-gradient(#626262, #505050);
	background: -ms-linear-gradient(#626262, #505050);
	background: -o-linear-gradient(#626262, #505050);
	background: linear-gradient(#626262, #505050);
}
.playerBody .volume {
	height:33px;
	border-top:1px solid #7d7d7d;
	background: #505050;
	background: -webkit-gradient(linear, 0 0, 0 bottom, from(#626262), to(#505050));
	background: -webkit-linear-gradient(#626262, #505050);
	background: -moz-linear-gradient(#626262, #505050);
	background: -ms-linear-gradient(#626262, #505050);
	background: -o-linear-gradient(#626262, #505050);
	background: linear-gradient(#626262, #505050);
}
.playerBody .volume #volume {
	margin-left:6px;
	width:85px;
	float:left;
}
.playerBody .volume .time {
    color: #EEEEEE;
    float: right;
    margin-right: 5px;
    margin-top: 6px;
    text-shadow: 0 1px 0 #333333;
}
.playerBody .buttons .controlButtons {
	width:95px;
	float:left;
}
.playerBody .buttons .controlButtons .prev {
    background: url("/web/img/SpriteIcons.png") no-repeat scroll 0 -1px transparent;
    cursor: pointer;
    float: left;
    height: 26px;
    margin-top: 8px;
    width: 30px;
}
.playerBody .buttons .controlButtons .play {
    background: url("/web/img/SpriteIcons.png") no-repeat scroll -3px -62px transparent;
    cursor: pointer;
    float: left;
    height: 33px;
    margin-top: 3px;
    width: 35px;
}
.playerBody .buttons .controlButtons .pause {
    background: url("/web/img/SpriteIcons.png") no-repeat scroll -42px -62px transparent;
    cursor: pointer;
    float: left;
    height: 33px;
    margin-top: 3px;
    width: 35px;
}
.playerBody .buttons .controlButtons .next {
    background: url("/web/img/SpriteIcons.png") no-repeat scroll -1px -32px transparent;
    cursor: pointer;
    float: left;
    height: 26px;
    margin-top: 8px;
    width: 30px;
}
.playerBody .buttons .controlButtons .next:hover {
	opacity:0.8;
}
.playerBody .buttons .controlButtons .play:hover {
	opacity:0.8;
}
.playerBody .buttons .controlButtons .pause:hover {
	opacity:0.8;
}
.playerBody .buttons .controlButtons .prev:hover {
	opacity:0.8;
}
.playerBody .buttons .controlButtons .next:active {
	opacity:1;
}
.playerBody .buttons .controlButtons .play:active {
	opacity:1;
}
.playerBody .buttons .controlButtons .pause:active {
	opacity:1;
}
.playerBody .buttons .controlButtons .prev:active {
	opacity:1;
}
.playerBody .buttons .logo {
    float: right;
    margin-right: 5px;
    margin-top: 8px;
}
.playerBody .buttons .logo a {
	display:block;
	background: url("/web/img/embedPlayerIconsBlack.png?v2") no-repeat scroll 0 -116px transparent;
	height: 22px;
	width: 60px;
	opacity:0.7;	
}
.playerBody .buttons .logo a:hover {
	opacity:1;	
}


.rui-slider {
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	border: 1px solid #171717;
	box-shadow: 0 1px 0 #7B7B7B;
	cursor: pointer;
	width: 84px;
	height: 6px;
	padding: 0px;
	margin-top: 12px;
	position: relative;
	vertical-align: middle;
	background: #555555;
	background: -webkit-gradient(linear, 0 0, 0 bottom, from(#393939), to(#696969));
	background: -webkit-linear-gradient(#393939, #696969);
	background: -moz-linear-gradient(#393939, #696969);
	background: -ms-linear-gradient(#393939, #696969);
	background: -o-linear-gradient(#393939, #696969);
	background: linear-gradient(#393939, #696969);
	-pie-background: linear-gradient(#393939, #696969);
	behavior: url(/css/PIE.htc);
}
.rui-slider .handle {
	background: url("/web/img/embedPlayerIconsBlack.png?v2") no-repeat scroll -5px -100px transparent;
	cursor: pointer;
	height: 16px;
	left: 50%;
	margin-left: -5px;
	position: absolute;
	top: -5px;
	width: 15px;
}
.rui-slider:hover .handle {
	display:block;
}
.rui-slider .level {
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	position: relative;
	left: 0px;
	top: 0px;
	width: 50%;
	height: 6px;
	background: #FFFFFF;
	background: linear-gradient(#FFFFFF, #CCCCCC);
	background: -moz-linear-gradient(#FFFFFF, #CCCCCC);
	background: -ms-linear-gradient(#FFFFFF, #CCCCCC);
	background: -o-linear-gradient(#FFFFFF, #CCCCCC);
	background: -webkit-gradient(linear, 0 0, 0 bottom, from(#FFFFFF),to(#CCCCCC));
	background: -webkit-linear-gradient(#FFFFFF, #CCCCCC);
	-pie-background: linear-gradient(#FFFFFF, #CCCCCC);
	behavior: url(/css/PIE.htc);
}


a.jScrollArrowUp {
	display: none;
}
a.jScrollArrowDown {
	display: none;
}
.jScrollPaneDrag {
    background: url("http://lovi.fm/web/img/scrollbarDrag.png") no-repeat scroll left top transparent;
    cursor: pointer;
    height: 42px;
    margin-left: -30px;
    opacity: 0.5;
    overflow: hidden;
    position: absolute;
}